<html>
  <title>Welcome to Y_Technologies</title>
  <background bgcolor=Black>
  <h1>
    <font color=green>
      <marquee behavior=alternate>
    Welcome to Y_Technologies
      </marquee>
    </font>
    <font color=white>
      <marquee behavior=alternate>
        Build your career with us.
      </marquee>
    </font>
  <h1>
    <center>
      <font color=yellow>
        search -> Y_Technologies <- AT Youtube
      </font>
  </h1>
</html>
